@import url('https://fonts.googleapis.com/css2?family=Nova+Oval&family=Roboto:wght@300&family=Tilt+Prism&display=swap');


* {
    background-color: #97c8b8;
}

main {
    width: 70%;
    margin: auto;
    font-size: 15pt;
    font-family: 'Roboto', sans-serif;
}

h1 {
    font-family: 'Tilt Prism', cursive;
    font-size: 45px;
    color: #000000;
    text-align: center;
}

h2 {
    font-family: 'Nova Oval', cursive;
    font-size: 40px;
    color: rgb(0, 0, 0);
}

footer{
    text-align: right;
}

